[languages]
english=
default=english

[mixer settings]
SaveOnWindowsExit=true
init=iw8a1,4,0,5,0,9,0,0,10,0,0,83,0,12,3,14,0,15,0,16,1,17,0,18,0,19,0,20,127,127,21,0,0,22,0,0,23,0,0,24,0,0,25,-9,27,1,28,0,80,0,81,0,82,0,32,127,33,127,34,127,35,41,43,100,45,0,46,0,47,0,48,0,!,71
default=init
AlwaysOnTop=false
FullView=true

[patch descriptions]
rom_amd_1m=1M ROM Patch Set
rom_amd_4m=4M ROM Patch Set
amd_1m=1M RAM Patch Set
amd_4m=4M RAM Patch Set

[vendors]
rom_amd_1m=ROMAMDGM_1_1_
rom_amd_4m=ROMAMDGS_4_2_
amd_1m=gmfull1m.ff8
amd_4m=gsfull4m.fff
default=rom_amd_1m

[vendor amd_1m]
gmfull1m.ff8=

[vendor amd_2m]
gsfull2m.ff8

[vendor amd_4m]
gsfull4m.fff=

[patch editor]
patch_editor_dir=

[iwsbos]
library512=
library1024=
memcfg=ROM
SbosVector=7e
Mpu401Emulation=on
quiet=off

[windows]
apm=off
vxd_id=38DA
MaxWaveClients=4
midi_out_synchronous=true

[midi]
layer_atten_adjust=-8

[setup 0]
mode=pnp
GPusage=IRQ
revision=B0
csn=1
pnprdp=243
UseDma=true
SynthBase=220
CodecBase=32C
AdLibBase=388
GamePort=201
ATAPIBase=0
DMA1=7
DMA2=6
IRQ1=11
IRQ2=0
CDBase=0
CDIRQ=0
CDDMA=4
SBIRQ=5
SBDMA=1
MpuBase=330
MPUIRQ=0
vendor_id=GRV0001
effects=on
winrdp=273
dosrdp=213
config=0
